# Altair 8800 simulator.

A JavaScript simulator to demonstrate the front panel operations of Altair 8800.

## Usage

Simply open index.html in browser, or copy the entire dir to your web server's root dir.

## References

 * [Wikipedia: Altair 8800](https://en.wikipedia.org/wiki/Altair_8800)
 * [Wikipedia: Intel 8080 CPU](https://en.wikipedia.org/wiki/Intel_8080)
 * [Intel 8080 instruction set](http://www.classiccmp.org/dunfield/r/8080.txt)
 * [Original Altair 8800 manuals](https://altairclone.com/altair_manuals.html)
 * [Altair 8800 Operator's Manual](https://altairclone.com/downloads/manuals/Altair%208800%20Operator's%20Manual.pdf)
 * [Intel 8080 Assembly Language Programming Manual](http://www.classiccmp.org/dunfield/r/8080asm.pdf)
 * [Another Altair 8800 simulator](https://s2js.com/altair/)
